Delete a contact
Permanently deletes a contact by its ID. Use this endpoint to delete a contact through the Samva email API.
Permanently deletes a contact by its ID.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^contact_[0-9a-hjkmnp-tv-z]{16,24}$Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/contacts/string"{ "success": true}Related documentation
List contacts
Returns contact summaries for the organization, newest first, filterable by search term, status, and creation time (`after`, `before`).
Remove a contact identity
Removes one address from the contact and returns the contact. Use this endpoint to remove a contact identity through the Samva email API.